// FOR STYLE GUIDE COMMON CSS START

@import "./media";
// FOR STYLE GUIDE COMMON CSS END


.custom-container {
    max-width: 1120px;
    margin: 0 auto;
    float: none !important;
}

.radius-4{
    border-radius: 4px;
}

.center {
    text-align: center;
}

.d-none {
    display: none;

    @include tab {
        display: block;
    }
}

.mb-none {
    display: block;

    @include tab {
        display: none;
    }
}
